<?xml version="1.0"?>
<level levelNumber="1" countOfCards="69" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="-2" x="512.667" y="249.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<over>3</over>
	</card>
	<card id="1" zLayer="-2" x="859.336" y="249.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>10</over>
	</card>
	<card id="2" zLayer="-4" x="501.334" y="296.999" angle="45" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>3</over>
		<under>5</under>
		<under>8</under>
	</card>
	<card id="3" zLayer="-1" x="524.334" y="297.542" angle="-45" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>2</under>
		<over>4</over>
		<under>8</under>
	</card>
	<card id="4" zLayer="0" x="573.667" y="348.083" angle="-45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<over>7</over>
		<under>8</under>
	</card>
	<card id="5" zLayer="-6" x="449" y="350.292" angle="45" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<under>6</under>
		<under>8</under>
	</card>
	<card id="6" zLayer="-9" x="488.667" y="412.499" angle="-45" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>7</over>
		<over>8</over>
		<over>12</over>
	</card>
	<card id="7" zLayer="3" x="533.667" y="411.041" angle="45" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>6</under>
		<under>8</under>
		<over>12</over>
	</card>
	<card id="8" zLayer="-8" x="513.667" y="368.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>6</under>
		<over>7</over>
		<over>12</over>
	</card>
	<card id="9" zLayer="-4" x="848.003" y="296.999" angle="45" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>10</over>
		<under>13</under>
		<under>16</under>
	</card>
	<card id="10" zLayer="-1" x="871.003" y="297.542" angle="-45" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>9</under>
		<over>11</over>
		<under>16</under>
	</card>
	<card id="11" zLayer="0" x="920.336" y="348.083" angle="-45" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>15</over>
		<under>16</under>
	</card>
	<card id="12" zLayer="6" x="513.332" y="462.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="13" zLayer="-6" x="795.669" y="350.292" angle="45" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<under>14</under>
		<under>16</under>
	</card>
	<card id="14" zLayer="-9" x="835.336" y="412.499" angle="-45" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="3" x="880.336" y="411.041" angle="45" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>14</under>
		<under>16</under>
		<over>17</over>
	</card>
	<card id="16" zLayer="-8" x="860.336" y="368.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>13</over>
		<under>14</under>
		<over>15</over>
		<over>17</over>
	</card>
	<card id="17" zLayer="6" x="860" y="462.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="-2" x="157.341" y="249.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>20</over>
	</card>
	<card id="19" zLayer="-4" x="146.008" y="296.999" angle="45" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>20</over>
		<under>22</under>
		<under>25</under>
	</card>
	<card id="20" zLayer="-1" x="169.008" y="297.542" angle="-45" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<under>25</under>
	</card>
	<card id="21" zLayer="0" x="218.341" y="348.083" angle="-45" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>24</over>
		<under>25</under>
	</card>
	<card id="22" zLayer="-6" x="93.6742" y="350.292" angle="45" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>23</under>
		<under>25</under>
	</card>
	<card id="23" zLayer="-9" x="133.341" y="412.499" angle="-45" assignedValue="-1" isSpecial="false">
		<over>22</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="3" x="178.341" y="411.041" angle="45" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="25" zLayer="-8" x="158.341" y="368.666" angle="0" assignedValue="-1" isSpecial="true">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>23</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="26" zLayer="6" x="158.005" y="462.332" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
	</card>
	<card id="36" zLayer="22" x="685.307" y="438.682" angle="0" assignedValue="-1" isSpecial="false">
		<over>37</over>
		<over>38</over>
		<over>43</over>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="37" zLayer="23" x="685.307" y="426.682" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
		<over>43</over>
		<under>54</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="38" zLayer="24" x="685.307" y="396.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>42</over>
		<over>43</over>
		<under>54</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="39" zLayer="32" x="685.307" y="291.015" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="40" zLayer="31" x="685.307" y="279.015" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<under>41</under>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="41" zLayer="30" x="685.307" y="265.015" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="42" zLayer="33" x="685.307" y="317.015" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
	</card>
	<card id="43" zLayer="35" x="685.307" y="360.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="44" zLayer="22" x="333.967" y="438.682" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
		<over>64</over>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="45" zLayer="23" x="333.967" y="426.682" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>64</over>
		<under>71</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="46" zLayer="24" x="333.967" y="396.016" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<over>63</over>
		<over>64</over>
		<under>71</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="47" zLayer="32" x="333.967" y="291.015" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<over>63</over>
		<over>64</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="48" zLayer="-13" x="730.33" y="202.683" angle="70" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<under>49</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="49" zLayer="-14" x="636.997" y="202.349" angle="-70" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>48</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="19" x="711.33" y="228.14" angle="49" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<under>51</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="51" zLayer="18" x="651.997" y="227.682" angle="-50" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>48</under>
		<under>49</under>
		<over>50</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="22" x="697.997" y="261.683" angle="30" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>53</under>
	</card>
	<card id="53" zLayer="20" x="668.997" y="264.35" angle="-30" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>52</over>
	</card>
	<card id="54" zLayer="21" x="685.307" y="451.349" angle="0" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>43</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
	</card>
	<card id="55" zLayer="3" x="637.307" y="525.349" angle="70" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>54</over>
		<over>56</over>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="56" zLayer="4" x="730.307" y="525.015" angle="-70" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>54</over>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="57" zLayer="16" x="652.974" y="500.14" angle="49" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>54</over>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="58" zLayer="17" x="711" y="499" angle="-50" assignedValue="-1" isSpecial="true">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>54</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="18" x="669.64" y="463.682" angle="30" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>43</over>
		<over>54</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
	</card>
	<card id="60" zLayer="19" x="698.307" y="466.349" angle="-30" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>43</over>
		<over>54</over>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="61" zLayer="31" x="333.967" y="279.015" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<under>62</under>
		<over>63</over>
		<over>64</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="62" zLayer="30" x="333.967" y="265.015" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>61</over>
		<over>63</over>
		<over>64</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="63" zLayer="33" x="333.967" y="317.015" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<under>67</under>
		<under>68</under>
		<under>69</under>
		<under>70</under>
	</card>
	<card id="64" zLayer="35" x="333.967" y="360.349" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="65" zLayer="-13" x="378.99" y="202.683" angle="70" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>61</over>
		<over>62</over>
		<under>66</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="66" zLayer="-14" x="285.657" y="202.349" angle="-70" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>61</over>
		<over>62</over>
		<over>65</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="67" zLayer="19" x="359.99" y="228.14" angle="49" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<under>65</under>
		<under>66</under>
		<under>68</under>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="68" zLayer="18" x="301.667" y="227.667" angle="-50" assignedValue="-1" isSpecial="true">
		<over>47</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<under>65</under>
		<under>66</under>
		<over>67</over>
		<over>69</over>
		<over>70</over>
	</card>
	<card id="69" zLayer="22" x="346.657" y="261.683" angle="30" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<under>70</under>
	</card>
	<card id="70" zLayer="20" x="317.657" y="264.35" angle="-30" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
		<over>69</over>
	</card>
	<card id="71" zLayer="21" x="333.967" y="451.349" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>64</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
	</card>
	<card id="72" zLayer="3" x="285.967" y="525.349" angle="70" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>71</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="73" zLayer="4" x="378.967" y="525.015" angle="-70" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>71</over>
		<under>72</under>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="74" zLayer="16" x="301.634" y="500.14" angle="49" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>71</over>
		<under>72</under>
		<under>73</under>
		<over>75</over>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="75" zLayer="17" x="360.3" y="499.682" angle="-50" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>71</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<over>76</over>
		<over>77</over>
	</card>
	<card id="76" zLayer="18" x="318.3" y="463.682" angle="30" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>64</over>
		<over>71</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
	</card>
	<card id="77" zLayer="19" x="346.967" y="466.349" angle="-30" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>64</over>
		<over>71</over>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
	</card>
</level>
